.containerinfo {background: url(../images/sub_img/container_main.png)no-repeat center;}
.container_menu li {margin-left: 11px;}

/* contents01_container 영역*/
.contents01_container .second { color: #333;  text-align: center; border:2px solid #d1d1d1;  border-radius: 10px;   margin-top: 100px;  overflow: hidden; width: 60%;}
.contents01_container .second h3 {  font-size: 30px;  padding:50px 0;}
.contents01_container .second h3 .con_service_span { font-size: 18px;}
.contents01_container .second .second_p { line-height: 35px;   color: #333;  text-align: left; padding: 0 50px;   margin-top: -20px;}
.contents01_container .second .second_p_adver p { line-height: 35px; color: #666;   text-align: left;  padding: 0 50px;  margin-bottom: 30px;  text-align: justify;} 

/* table영역*/
table {border-collapse: collapse; border: 0;}
table th,td {padding:20px;}
table th {background:#f1f5fa;}
.t_opentop{ border-top: 1px solid #1f4f9d; float: left; width: 100%;}  
.t_opentop td {border: 1px solid #d1d1d1; text-align: center;}
table td:first-child {border-left: 0;}
table td:last-child {border-right: 0;}
table caption {text-align: center;  font-size: 22px;  margin:70px 0 10px 0;}
.small { width: fit-content;}
small { display: inline-block;  margin: 2px -80px 0 636px;}

/* footer영역*/
.f_bg {margin-top: 50px;}


@media screen and (max-width:980px){
    .table-responsive {width: 100%; margin-left: 24px;}
    small {margin: 2px -80px 0 428px;}
}


@media screen and (max-width:767px) {
    .contents01_container .second .second_p {padding: 0 10px;}
    .contents01_container .second .second_p_adver p {padding:0 10px;}
    .contents01_container .second  {width: 95%; font-size: 14px; margin-left: 10px;}  
    .contents01_container .second h3 {font-size: 20px;}
    table td:first-child  { background: #f1f5fa;}
    .t_opentop td {border: none; }
   
    table caption {margin: 70px 0 10px 31px;}
    .t_opentop {font-size: 14px; margin-left: -18px;}
    .t_opentop {width: 5%;}
    .table-responsive {  width: 100%;  margin: 0 0 15px 2px;
        overflow-y: hidden; -ms-overflow-style: -ms-autohiding-scrollbar; border: 1px solid #ddd;}
    
    .table-responsive > .table {  margin-bottom: 0;}
    .table-responsive > .table > thead > tr > th,
    .table-responsive > .table > tbody > tr > th,
    .table-responsive > .table > tfoot > tr > th,
    .table-responsive > .table > thead > tr > td,
    .table-responsive > .table > tbody > tr > td,
    .table-responsive > .table > tfoot > tr > td { white-space: nowrap;}
    .small small {margin-left: -71px; font-size: 11px;}  
}